Manual entries for mod and div

13 May 2020 09:58 - John Abbott

Status: Closed Start date: 13 May 2020

Priority: High Due date:  

Assignee: John Abbott % Done: 100%

Category: Manual/documentation Estimated time: 0.99 hour

Target version: CoCoA-5.4.0 Spent time: 0.75 hour

Description

The manual entries for mod and div should be consistent.

Currently they are not: mod is correct, div is not.

Fix!

History

#1 - 13 May 2020 10:00 - John Abbott

- Status changed from New to In Progress

- Priority changed from Normal to High

- % Done changed from 0 to 10

The two manual entries should be very similar; right now they are not.

Might it make sense to put them together?  Perhaps they were once?

If we keep them separate, I would anyway like that the wording is essentially identical (which is currently not the case).

#2 - 13 May 2020 10:30 - John Abbott

- Status changed from In Progress to Resolved

- Assignee set to John Abbott

- % Done changed from 10 to 70

I have revised the manual entries, and think that they are clear and correct now.  Checked in!

The final note about DivAlg seems to be too long to me -- can we make it shorter?

#3 - 05 Oct 2020 15:54 - John Abbott

- Status changed from Resolved to Feedback

- % Done changed from 70 to 90

#4 - 03 Nov 2020 22:03 - John Abbott

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

- Estimated time set to 0.99 h
